import fs from 'fs'
const packagePath = './package.json'
const packageData = JSON.parse(fs.readFileSync(packagePath, 'utf-8'))
const changelog = './CHANGELOG.md'
const changeData = fs.readFileSync(changelog, 'utf-8')
console.log(changeData)
const newChangeData = changeData.replace('## 0.1.5', `## ${packageData.version}`)
console.log(packageData.version)
// fs.writeFileSync(packagePath, JSON.stringify(packageData, null, 2))
